html,
body {
    margin: 0px;
    padding: 0px;
}

/*Couleur du fond*/
body {
    background-color: #F6F1F0;
    font-size: 100%;
}

.all {
    width: 1000px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*Paramètre du logo*/
.logoW {
    margin: auto;
    height: 100%;
    width: 400px;
    display: block;
}

/*Paramètre lors du survol du logo*/
.logoW:hover {
    animation: rotation 1s linear;
}

@keyframes rotation {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/*Paramètre des boutons*/
.titre {
    margin: 0 auto;
    color: #313638;
    font-family: sans-serif;
    font-size: 60px;
    text-align: center;
    width: 100%;
    position: relative;
    padding-bottom: 60px;
}

/*Paramètre des boutons*/
.Boutons1,
.Boutons2 {
    text-align: center;
    width: 100%;
    position: relative;
    padding-bottom: 30px;
}

/*Paramètre des boutons*/
.button1 {
    background-color: #6BCDF2;
    display: inline-block;
    padding: 25px 35px;
    font-size: 30px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    border: none;
    border-radius: 15px;
    box-shadow: 0 9px #999;
}

.button2 {
    background-color: #6BCDF2;
    display: inline-block;
    padding: 10px 20px;
    font-size: 24px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    border: none;
    border-radius: 15px;
    box-shadow: 0 9px #999
}

button:hover {
    background-color: #124254
}

button:active {
    background-color: #124254;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

/*paramètres de la div "ui" pour le footer*/
.fondW {
    height: auto;
    width: auto;
    max-height: 100%;
    max-width: 100%;
}

/*Paramètres du bandeau en pied de page*/
.backgroundW {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
}

/* Album */
header {
    height: 100%;
    width: auto;
    margin: 0px;
    background-color: #276E89;
}

.logoA {
    height: 100%;
    width: 100px;
    margin-right: 78%;
}

.cart {
    height: 100%;
    width: 90px;
}


/*Credit*/

.titreC {
    margin: 0 auto;
    font-size: 65px;
    font-family: cursive;
    color: #6BCDF2;
    text-align: center;
    width: 100%;
    position: relative;
    padding-bottom: 50px;
}

.BoutonsC {
    text-align: center;
    width: 100%;
    position: relative;
}


.backgroundC {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
}